@charset "UTF-8";
/* RESET */
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* RESET plus */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  position: relative;
}

/* 變數 */
/* 主要 */
@font-face {
  font-family: JhengHei;
  src: local("Heiti TC"), local("微軟正黑體"), local("Microsoft JhengHei");
}

html, body {
  font-family: 'JhengHei';
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

body{
background-color: #000;
background-image: url('img/bg_d.jpg');
background-repeat: no-repeat;
background-position: center top;
}

.main .wrapper {
    position: relative;
    width: 900px;
    height: 650px;
    margin: 0 auto;
    overflow: hidden;

}

.main .wrapper .rt {
    position: absolute;
    right: 0;
    top: 235px;
    width: 350px;
    height: 320px;
}

.main .wrapper .rt:before {
    content:"";
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.main .wrapper .notice {
    display: inline-block;
    vertical-align: middle;
    font-size: 16px;
    line-height: 30px;
}

.main.mobile {
    background-image: none;
    background-color: #FFF;
}

.main.mobile .wrapper {
    width: 100%;
    height: 100%;
 
}

.main.mobile .wrapper .rt {
    position: static;

    width: 100%; 
    height: 100%;
}

.main.mobile .wrapper .notice::before {
    content: '';
    display: block;
    width: 100%;
    height: 290px;
    background-image: url('img/bg_top_m.jpg');
    background-repeat: no-repeat;
}

.main.mobile .wrapper .notice::after {
    content: '';
    display: block;
    width: 100%;
    height: 420px;
    background-image: url('img/bg_bottom_m.jpg');
    background-repeat: no-repeat;
    margin-top: 30px;

}

.main.mobile .wrapper .notice {
    width: 100%;
    padding-top: 0;
    margin-bottom: -4px;
    padding-left: 40px;
    font-size: 30px;
    line-height: 60px;
}
